@charset "UTF-8";

/*font--------------------------------*/
/*---
M PLUS Rounded 1c 
---*/
@font-face {
    font-family: "M PLUS Rounded 1c";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src:
        local("M PLUS Rounded 1c Medium"),
        local("MPLUSRounded1c-Medium"),
        url("../fonts/MPLUSRounded1c-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "M PLUS Rounded 1c";
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src:
        local("M PLUS Rounded 1c ExtraBold"),
        local("MPLUSRounded1c-ExtraBold"),
        url("../fonts/MPLUSRounded1c-ExtraBold.woff2") format("woff2");
}

/*=======================================
設定
=======================================*/
:root {
    interpolate-size: allow-keywords;
    /*container  =============================*/
    /*container size*/
    --container-max: 1366px;
    --inner-container-size:1000px;
    /*左右padding*/
    --container-pd: clamp(20px, 60vw/13.66, 60px);
    /*上padding*/
    --section-top: clamp(32px, 80vw/13.66, 80px);
    /*下padding*/
    --section-bottom: clamp(32px, 80vw/13.66, 80px);
    /*header padding*/
    --header-pd: clamp(20px, 40vw/13.66, 40px);
    --header-h:110px;
    /*font  =============================*/
    --font-ja: "M PLUS Rounded 1c";
    --font-ja-weight: 500;
    --font-ja-weight-bold:800;
    --font-base: clamp(1.6rem, 18vw/13.66, 1.8rem);
    --font-xs: calc(var(--font-base) * 0.777);
    --font-s: calc(var(--font-base) * 0.888);
    --font-l: calc(var(--font-base) * 1.222);

    /*color  =============================*/
    /*site color ---------*/
    --maincolor: #1ea94e;
    --subcolor: #d5f3df;
    --accentcolor: #f7ff9e;
    /*text color ---------*/
    --base-tx-color: #333;
    --light-tx-color: #fff;
    --error-color: #c43d33;
    /*基本色 ------*/
    --white: #fff;
    --black: #1a1a1a;
    --gray: #666;
    --light-gray: #d3dad3;
    /*線 ------*/
    --border-color: #d5f3df;
    /*背景色 ------*/
    --bg-white: #fff;
    --bg-color01: #d5f3df;
    --bg-color02: #1ea94e;
    /*a ------*/
    --a-tx: #1e83a9;
    --a-hover: color-mix(in srgb, var(--a-tx), var(--white) 40%);
    --a-visited: color-mix(in srgb, var(--a-tx), var(--black) 20%);

    /*other =============================*/
    --base-radius: 40px;
    --inner-radius: 16px;
    --btn-radius: 100vmax;

    --box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.16);

    /*z-index =============================*/
    --pagetop-z: 997;
    --header-z: 998;
}

/*reset--------------------------------*/
* {
    box-sizing: border-box;
}

body,
div,
pre,
p,
blockquote,
form,
fieldset,
input,
textarea,
select,
option,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
table,
th,
td,
tr,
embed,
object,
a,
img,
figure,
figcaption {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

/*font*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
em {
    font-style: normal;
    font-weight: normal;
}

/*others*/
table {
    border-spacing: 0;
}

* html table {
    border-collapse: collapse;
}

*:first-child+html table {
    border-collapse: collapse;
}

th,
td {
    vertical-align: middle;
    border-collapse: collapse;
}

table,
th,
td,
tr,
img {
    border: 0;
}

img {
    vertical-align: bottom;
}

q:before,
q:after {
    content: "";
}

ul {
    list-style: none;
}

/*base--------------------------------*/
html {
    font: 62.5%/1.7 "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
    text-autospace: ideograph-alpha;
    text-spacing-trim: trim-start;
    line-break: strict;
    font-feature-settings: "palt";
}

/*body*/
body {
    height: 100%;
    text-align: center;
    word-break: break-all;
    background-color: #fff;
    font-family: var(--font-ja);
    font-weight: var(--font-ja-weight);
    font-size: var(--font-base);
    color: var(--base-tx-color);
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    overflow-x: hidden;
}

/*link*/
a {
    color: var(--a-tx);
    text-decoration: underline;
}

a img {
    border-style: none;
}

a:visited {
    color: var(--a-visited);
}

a:hover {
    color: var(--a-hover);
}

/*font size*/
h1,
h2,
h3,
h4,
h5,
p {
    font-size: var(--font-base);
}

li,
dt,
dd {
    font-size: var(--font-base);
}

table {
    font-size: var(--font-base);
}

/*other*/
figure {
    padding: 0;
    margin: 0;
}

svg:where(:not([fill])) {
    fill: currentColor;
}